/* CSS Document */

.postlist-3wide .post .entry-content p {
  font-size: 13px;
  min-height: 120px;
}

/*WIDGETS*/
.widget-newsletter .widget-content p {
  font-size: 15px;
  line-height: 1.6em;
  word-wrap: break-word;
  margin-bottom: 1.2em;
}
.widget-newsletter .widget-title {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2em;
  margin-bottom: .4em;
  color: #291c1c;
  margin-bottom: 1em;
}
.newsletter_subscription_email {

  font-size: 15px;
  font-weight: 700;
  background-color: transparent;
  border: 2px solid #009de0;
  color: #009de0 !important;
  text-transform: none;
  height: 47px;
}

.emailbuddy input {
  font-size: 13px;
  font-weight: 300;
  text-transform: uppercase;
  border: 2px solid #291c1c;
  height: 47px;
}

.emailbuddy input[type=submit] {
	
	color: #009DE0 !important;
  	background: rgba(40, 136, 181, 0) !important;
  
  position: absolute;
  right: 15px;
  bottom: 0;
  color: #ffffff;
  background: rgba(40, 136, 181, 0);
  width: 47px;
  height: 47px;
  font-size: 15px;
  color: #009de0;
  
  border: none;
}

.emailbuddy_pretext {
  font-size: 15px;
  line-height: 1.6em;
  word-wrap: break-word;
  margin-bottom: 1.2em;
}

.widget_pluginbuddyemailbuddy h3 {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2em;
  color: #291c1c;
  margin-bottom: 1em;
  text-transform: uppercase;
}


#pluginbuddyemailbuddy-3 h3 {
  color: #009de0;
  padding-top: 50px;
  text-transform: uppercase;
  height: 110px;
}

#pluginbuddyemailbuddy-3 .emailbuddy input {
  color: #009DE0;
  background: rgba(255, 255, 255, 0);
  border: 2px solid #009DE0;
}

#pluginbuddyemailbuddy-3 .emailbuddy input[type=submit] {

  border: none !important;
}

#pluginbuddyemailbuddy-3 .emailbuddy_pretext {
  font-size: 15px;
  line-height: 1.6em;
  word-wrap: break-word;
  margin-bottom: 1.2em;
}
/*FIN WIDGETS*/


.main-row {
	padding:40px 0 40px 0;
}

.main-header-blog .page-header {
	padding-top: 180px;
}

.post-details {
	margin-bottom: 0px;
}

.shortcodes .entry-content > h2, .shortcodes .entry-content > h3, .shortcodes .entry-content > h4 {
	margin: 1em 0 1em;
}

ol.numbers {counter-reset: repas;}

ol.numbers li {
	display: inline;
    list-style-type: none;
    counter-increment: repas;
    margin-bottom: 10px;
    padding:1.2em;
}

ol.numbers li:before {
	content: counter(repas);
	display: inline-block;
	height: 50px;
	width: 50px;
	color:#fff;
	background-color:#009de0;
	border-radius: 50%;
	padding:8px 0 0 15px;
	margin-right:0.4em;
	font-weight: bold;
	font-size: 2em;
}

.bleu {color:#009de0;}
.page-header h1.white {color:#ffffff;}

h1.nomargin, h2.nomargin, h3.nomargin {margin:0 0 0 0}

hr.large {margin:3em 0 3em 0;}

div.bg-grey {
	background-color:#161a1b;
}

div.bg-grey h3 a {color:#009de0;}

div.bg-grey h3.entry-title, div.bg-grey h3.widget-title {
	color:#009de0;
	padding-top:50px;
	text-transform: uppercase;
}

div.bg-grey .post-thumbnail img {
	margin-top:50px;
}

div.lis-right {
	border-right:2px solid rgba(255, 255, 255, 0.1);
}
	@media (max-width:767px){div.lis-right{border-right:none;border-bottom:2px solid rgba(255, 255, 255, 0.1);}}

div.bg-grey .newsletter_subscription_email {
	border: 2px solid #009de0;
	color:#009de0;
}

.workout-item .workout-image {background: none;}

.main-header-gray .bg-particulier {background: url(../images/fitaccess/bg-fonte.jpg) no-repeat top center #000 !important;background-size:cover !important;}
.main-header-gray .bg-personnal {
	  position: absolute;
	  width: 100%;
	  margin: 0;
	  padding: 0;
	  top: 40px;
	  right: 180px;
}
.main-header-gray .bg-societe {background: url(../images/fitaccess/bg-haltere.jpg) no-repeat top center #000 !important;background-size:cover !important;}

.encadre-bleu {
	background-color: #161a1b;
	padding:20px;
	margin: 40px 0 40px 0;
	color: #fff;
}

.encadre-blanc {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  margin: 3em 0 3em 0;
}

.encadre-blanc .container {
  margin-top: 3em;
  margin-bottom: 3em;
}

.encadre-blanc .container h3 {
margin: 1em 0 1em;
}

.encadre-blanc .container ul {
	list-style-type: disc;
	text-align: left;
	padding-left: 40px;
 	margin-bottom: 20px;
}
.encadre-blanc .container ul li{
	margin: 5px 0;
 	font-size: 15px;
}

.encadre-bleu h3 {color: #009de0;margin: 0 0 20px 0;}
.encadre-bleu ul {padding-left: 20px;list-style-type: disc;}
.encadre-bleu ul li {
  margin: 5px 0;
  font-size: 15px;
}

.cta-contact {background-color: #161a1b;}
.cta-contact h1.section-title {color: #009de0;}

div.main-header.main-header-gray.main-header-map div.page-desc.animated.fadeInRight {
	width: auto;
}

.blanc-title {color:#fff;text-align: center;}

/* HOMEPAGE */

@media (min-width: 981px){.col-md-perso {width:20%;}}

/*.ens-services h3 {font-size: 1em;min-height:3em;}
	@media (max-width: 1300px){.ens-services h3 {font-size: 1em;min-height:3.5em;}}
	@media (max-width: 991px){.ens-services h3 {font-size: 1.3em;min-height:auto;}}
.ens-services p.ens-services-p {min-height:120px;}
	@media (max-width: 1860px){.ens-services p.ens-services-p {min-height:150px;}}
	@media (max-width: 1475px){.ens-services p.ens-services-p {min-height:230px;}}
	@media (max-width: 1199px){.ens-services p.ens-services-p {min-height:180px;}}
	@media (max-width: 1129px){.ens-services p.ens-services-p {min-height:230px;}}
	@media (max-width: 991px){.ens-services p.ens-services-p {min-height:7.5em;}}
	@media (max-width: 767px){.ens-services p.ens-services-p {min-height:auto;}}*/

.ens-services h3 {font-size: 1em;min-height:3em;}
	@media (max-width: 1300px){.ens-services h3 {font-size: 1em;min-height:3.5em;}}
	@media (max-width: 991px){.ens-services h3 {font-size: 1.3em;min-height:auto;}}
.ens-services h3 + div.entry-content {min-height:120px;}
	@media (max-width: 1860px){.ens-services h3 + div.entry-content {min-height:150px;}}
	@media (max-width: 1475px){.ens-services h3 + div.entry-content {min-height:230px;}}
	@media (max-width: 1199px){.ens-services h3 + div.entry-content {min-height:180px;}}
	@media (max-width: 1129px){.ens-services h3 + div.entry-content {min-height:230px;}}
	@media (max-width: 991px){.ens-services h3 + div.entry-content {min-height:7.5em;}}
	@media (max-width: 767px){.ens-services h3 + div.entry-content {min-height:auto;}}

/* PAGE TEAM */

#postlist-stories .entry-content .entry-title-before, .postlist-stories .entry-content .entry-title-before {
	background-image: url(../images/fitaccess/fa-icon.png);
	background-repeat: no-repeat;
	background-position: 10px 0;
	padding-top: 40px;
	height: auto;
}

.bg-bleu {background-color: #161a1b;padding:10px 0 0 0;}

.bg-bleu ul, .bg-bleu ol {margin-bottom: 0;}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {background-color:#009de0;}

.bg-bleu .nav-pills {padding-left: 0;}

.bg-bleu .nav-pills > li.active > a, .bg-bleu .nav-pills > li.active > a:hover, .bg-bleu .nav-pills > li.active > a:focus {
	background-color:#fff;
	color:#000;
}

.pres-tabs {
	margin-bottom:40px;
}

.bg-bleu .nav-pills > li > a {border-radius: 0px}

.bg-bleu a {color: #fff}
.bg-bleu a:hover {color: #009de0}

body.single-story .post-thumbnail {display:none;}

.header-team {
	width: 100%;
	height: 40em;
	padding:13em 0 0 0;
}

@media (max-width:1503px){.header-team {padding:8em 0 8em 0;height:auto;}}
@media (max-width:1124px){.header-team {padding:4em 0 4em 0;height:auto;}}
@media (max-width:660px){.header-team {padding:2em 0 2em 0;height:auto;}}
@media (max-width:533px){.header-team {padding:3em 0 0 0;height:auto;}}

@media (max-width:533px){.header-team h1 {font-size:20px;}}
@media (max-width:533px){.header-team h2 {font-size:15px;}}

@media (max-width:360px){.header-team h1 {font-size:15px;}}
@media (max-width:360px){.header-team h2 {font-size:10px;}}

.header-team .entry-title {
	color: #fff;
}

.bg-cedric {
	
	background-repeat: no-repeat;
	background-position: top left;
	background-size: contain;
	background-color: #000;
}
.bg-lazaro {
	background: url(../images/fitaccess/bg-lazaro.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: contain;
	background-color: #000;
}

/* PAGE PARTICULIERS */

.particulier-services p.bleu {margin-bottom: 0px;font-size: 13px;font-weight: bold;}
.particulier-services h4 {font-weight: normal;min-height: 55px;}
.particulier-services .ens-services-p {min-height: 140px;}
	@media (max-width: 991px){.particulier-services .ens-services-p {min-height:170px;}}
	@media (max-width: 766px){.particulier-services .ens-services-p {min-height:auto;}}

/* PHILOSOPHIE */

.demarches {text-align: center;}
.demarches img {
	margin: 0 auto 0 auto;
	border-radius: 50%;
}

/* Perte de poids et tonification */

.grey1, .grey2, .grey3 {min-height:386px;}
	@media (max-width: 1199px){.grey1, .grey2, .grey3 {min-height:440px;}}
	@media (max-width: 991px){.grey1, .grey2, .grey3 {min-height:auto;}}

.grey1 {background-color:#e9edef;}
.grey2 {background-color:#e1e6e9;}
.grey3 {background-color:#d4dcdf;}

/* LIEUX */

.lieu-mea {
	text-align: center;
}

.lieu {
	display:block;
	color:#fff;
	background-color:#009de0;
	border-radius:50%;
	width:150px;
	height:150px;
	text-align:center;
	padding:0 0 0 0;
	margin:0 auto;
}

.lieu-texte, .demarches p {
	color:#009de0;
	font-weight: 700;
	font-size: 16px;
	margin: 20px 0 20px 0;
	text-transform: uppercase;
}

.mea-global {
	position: relative;
}

.mea-casse {
	display:block;
	height:0;
	border-right: 53px solid #009de0;
    border-top: 120px solid transparent;
    content: "";
}
	@media (max-width:767px){div.mea-casse{display:none;}}

.mea-texte {
	display: block;
	height:120px;
	color:#fff;
	text-align: left;
	padding:20px 0 0 65px;
	margin:0 0 20px 0;
	font-size: 25px;
	text-transform: uppercase;
	font-weight:normal;
	line-height: 33px;
	background: url(../images/icon-light.png) no-repeat 5px 30px #009de0;
}

/* PREMIUM */

.premium-top {
	position: relative;
	margin-bottom:50px;
}

.premium-top h3 {
	background-color: #302929;
	color: #E5CC70;
	/*color: #009de0;*/
	margin:0 0 0 0;
	padding:10px 0 10px 0;
	text-shadow: -1px -1px #1a1212;
	font-size: 22px;
}

.premium-content {
	background: #1a1212;
	background-image:linear-gradient(#302929, #1a1212);
	padding:2em 2em 0 2em;
	/*border: 3px solid #009de0;*/
}

.premium-content h4.workout-title a {
	color:#fff;
}

.premium-casse {
	display:block;
	height:0;
	border-right: 22px solid #302929;
    border-top: 50px solid transparent;
    content: "";
}
	@media (max-width:767px){div.premium-casse{display:none;}}

.premium-texte {
	display: block;
	height:50px;
	padding:3px 0 0 60px;
	background: url(../images/icon-light-yellow.png) no-repeat 10px 10px #302929;
	background-size: 35px;
	text-shadow: -1px -1px #1a1212;
}

.premium-btn {
	text-align: center;
}

.premium-paral {
	margin-top:80px;
}
	@media (max-width:979px){.premium-paral{margin-top:0;}}

/* ETUDES */

.etudes .carousel-indicators {
	bottom:0;
}

.etudes .carousel-indicators li {
	border: 2px solid #009de0;
}

.etudes .carousel-indicators li.active {background-color:#009de0; }

.etudes .carousel-inner {margin-bottom: 40px;}

.etudes .carousel-inner p {min-height: 110px;}

/* ETUDES 2 */

.etudes {
	text-align: left;
	min-height: 
}

.etudes ul.nav {
	margin-left: 0px;
	padding-left:0px;
}

.etudes ul.nav h3 {
	margin:0 0 0 0;
	padding:0 20px 0 0;
}

.etudes p {
	line-height: 1.8em;
}

.etudes .source {
	font-size: 10px;
	font-style: italic;
}

.etudes .nav-pills > li > a {
	display: block;
	border-radius: 50%;
	height: 15px;
	width: 15px;
	background-color: transparent;
	border: 2px solid #009de0;
	padding: 0 0 0 0;
	margin:10px 5px 0 5px;
}

.etudes .nav-pills > li.active > a,
.etudes .nav-pills > li.active > a:hover,
.etudes .nav-pills > li.active > a:focus {
	background-color: #009de0;
}

/* FORMULAIRE */

form select {
 	background-color: #ebeff0;
    border: medium none;
    color: #291c1c;
    font-size: 13px;
    font-weight: 700;
    height: 44px;
    margin: 0;
    padding: 0 16px;
    text-overflow: ellipsis;
    text-transform: uppercase;
    width: 100%;
}

/* FOOTER */

.site-footer .footer-social {
	background-color: #d4dcdf;
    margin-bottom: 50px;
    padding: 30px 0;
}

.site-footer {
	padding-bottom: 30px;
}

.site-footer .footer-social li a.link-facebook:before {
  content:none;
  color: #3b5998;
}
.site-footer .footer-social li a.link-vimeo:before {
  content:none;
  color: #b90000;
}
.site-footer .footer-social li a.link-facebook:hover {
  color: #3b5998;
}
.site-footer .footer-social li a.link-linkedin:hover {
  color: #0177B5;
}


i.fa {font-size: 58px !important;}
i.fa-facebook-square {color:#3b5998;}
i.fa-youtube-square {color:#b90000;}
i.fa-twitter-square {color: #1ca7cc;}
i.fa-linkedin-square {color: #0177b5;}

/* RESPONSIVE */

@media (max-width:991px){.nav-menu li a {font-size: 11px;}}

@media (max-width: 767px) {
  .site-footer .nav-menu {
    margin-bottom: 20px;
  }
  .site-footer .nav-menu li {
    margin: 0;
    margin-bottom: 10px;
    float: left;
    width: 50%;
    padding: 0 15px;
    text-align: center;
  }
}

#menu-footer-menu li a {white-space:normal;}

.slicknav_menu .slicknav_btn {padding:15px;}